Subject: Re: Pine and MH

From: David L Miller <[email-masked]>
Date: Fri, 26 Jul 1996 15:53:16 -0700

Yes, Pine can read and write MH folders.  If your MH folders reside on
the local machine, go to the Setup/Config screen and configure

	inbox-path=#MHINBOX
	folder-collections=#MH/[]

You can also set these as system-wide defaults in your
/usr/local/lib/pine.conf file.  If you have sub-folders, you will need
to specify a separate collection for each sub-folder.  We are planning
to remove that limitation when we add hierarchy support to Pine 4.x.

|\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
|/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
University of Washington, Networks & Distributed Computing, Box 354841
4545 15th Ave NE, Seattle WA 98105, USA

On 26 Jul 1996, William Thompson wrote:

> From: William Thompson <[email-masked]>
> Newsgroups: comp.mail.pine
> Subject: Pine and MH
> Date: 26 Jul 1996 21:55:06 GMT
> Organization: NASA Goddard Space Flight Center -- Greenbelt, Maryland USA
> Message-ID: <[email-masked]>
> NNTP-Posting-Host: orpheus.nascom.nasa.gov
> X-Newsreader: NN version 6.5.0 #4 (NOV)
> 
> 
> I'm looking for an easy-to-use text-based mail program which runs on text-based
> terminals to supplement the X-windows based applications that we already use.
> Since the X-windows applications use MH for the folders, the text based program
> must also use MH.
> 
> I've copied over a copy of Pine, and the documentation seems to suggest that it
> is capable of at least reading MH folders although it's not clear how to make
> it do that.  It's also not clear whether or not Pine can also save properly to
> MH folders, as well as read them.
> 
> Can anyone suggest how to proceed?  Is Pine the right software for my
> application?  Please respond by email to
> 
> 	[email-masked]
> 
> as I don't usually read this newsgroup.
> 
> Thank you,
> 
> William Thompson
> 
>